timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/540/timeline/?format=api
{ "data": [ { "start": "2021-04-24T21:03:29", "end": "2021-04-24T21:03:33", "first_capture": { "id": 1923785, "details": "https://api.beluga.insectai.org/api/v2/captures/1923785/?format=api", "user_permissions": [] }, "top_capture": { "id": 1923787, "details": "https://api.beluga.insectai.org/api/v2/captures/1923787/?format=api", "user_permissions": [] }, "captures_count": 3, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2021-04-24T21:03:29", "timeline_end": "2021-04-24T21:03:33" } }